Hello, it is my understanding that Novell advocate a 'top down'
upgrade of ZENworks in all scenarios -meaning upgrading the back end
components first, then middle tier then the agent.

In my scenario it will not be possible to upgrade the ZfD 4.01 IR7
server backend. We will have to upgrade the management agents to ZDM
7.01 + whatever hot patch... first.

Will workstation import and other policy functions still work?

Workstation inventory & PXE Imaging are not used in this environment.

The ZDM 7 agent will only need to perform workstation import against a
ZfD 4.01 ir7 server until a server consolidation project is finished.

WILL THIS WORK

Cheers,

Andy, CNE MCSE